import { TestBed, async, inject } from '@angular/core/testing';

import { AuthoriginGuard } from './authorigin.guard';

describe('AuthoriginGuard', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [AuthoriginGuard]
    });
  });

  it('should ...', inject([AuthoriginGuard], (guard: AuthoriginGuard) => {
    expect(guard).toBeTruthy();
  }));
});
